
body{font-family:arial; color:#404040; font-size:12px;background:#EEEEEE;overflow-x:hidden;}
.text {color:black;text-align:right;direction:rtl;padding-right:4px;}
.text_view {color:black;text-align:right;direction:rtl;padding-right:6px;padding-left:6px;}
.ftextw {color:white;}
.li_menu {font-size:13pt;text-decoration:none;color:#000000;font-weight:normal; }
.text_red {color:#BF1717;}

a.li_menu:hover,a.li_menu:active {text-decoration:underline;}

a.li_menu1 {color:white;background:#93143D;padding:3px 10px 3px 10px;font-size:13pt;text-decoration:none;
 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;}

.title { height:24px; background: url(http://www.a-forum.co.il/img/bgtit.gif) repeat-x bottom; font-size:13pt; color:#FFFFFF; direction:rtl; text-align:right; padding-right:7px;}
.mantitle { padding-right:4px;font-size:13px; color:#93143D; direction:rtl;font-weight:bold; }

.roundLD {background-image:url(http://www.a-forum.co.il/img/round_l_d.gif); background-position:left bottom; height:9px; width:100%; margin:0px;}
.readmore {color:#BF1717;float:left; padding-left:5px;}
.left_boxT {background-image:url(http://www.a-forum.co.il/img/bgredRUL.gif);background-position:left; color:#FFFFFF; text-align:right;   height:24px;padding-right:7px; background-repeat:no-repeat; font-size:13pt;}
.textw_b {color:white;font-weight:bold;}

.maintab {border: 1px solid #DDDEDE;

-webkit-box-shadow: 1px 1px 99px 1px rgba(0, 0, 0, 1);
box-shadow: 1px 1px 99px 1px rgba(0, 0, 0, 1);



}

.t447_top {font-size:12pt;background-image:url(/img/Ttop447.gif);background-position:left;  height:27px;color:white;background-repeat:no repeat;text-align:center;}
.t447_close {background-image:url(http://www.a-forum.co.il/img/TcloseDL.gif);background-position:left;  height:16px;}
.Tinner447 {direction:rtl;background-image:url(http://www.a-forum.co.il/img/Tinner447.gif);background-repeat:repeat;text-align:right;padding:8px;} 

.t337_top {font-size:12pt;background-image:url(/img/Ttop337.gif);background-position:left;  height:27px;color:white;background-repeat:no repeat;text-align:center;}
.t337_close {background-image:url(http://www.a-forum.co.il/img/Tclose337.gif);background-position:left;  height:17px;}
.Tinner377{direction:rtl;background-image:url(http://www.a-forum.co.il/img/Tinner377.gif);background-repeat:repeat;text-align:right;padding:8px;} 


.next_li {color:#BF1717;text-decoration:none;}
.kot_red {color:#BF1717;text-decoration:none;font-size:12pt;}


.title_long { height:32px; background: url(http://www.a-forum.co.il/img/bgred855.gif); font-size:13pt; color:#FFFFFF; direction:rtl; text-align:right; padding-right:7px;}
.mantitle { padding-right:4px;font-size:13px; color:#BF1717; direction:rtl;font-weight:bold; }



.tab_vip_result {margin:5px 0px 5px 0px;}
.tab_vip_result_top {background-image:url(/img/vip_r_top.gif);height:33px;direction:rtl; text-align:right;padding-right:4px;}
.tab_vip_result_link {text-decoration:none;color:#7B7C80;font-size:13px;  direction:rtl;font-weight:bold;}
.tab_vip_bg {background-image:url(/img/vip_r_bg.gif);background-position:bottom left;}

.tab_result {border: 1px solid #D0D0D2;margin:5px 0px 5px 0px;
}
.Sresult_phone {text-align:left; padding:5px 0px 5px 20px;}

.fotter {color:white;text-decoration:none;}

.enter_input {width:120px;background-color: #ffffff;border: 1px solid #9A9A9A;}
.ok_forum  {padding:1px 2px 1px 2px;cursor:pointer;text-align:center;vertical-align:middle;background-color: #9E0941;
 color:#ffffff; }

.upper_wrapper {width:100%;background: #ffffff url('http://www.a-forum.co.il/img/headerbg.png') repeat-x bottom;}
#upper_section {width:980px;margin-left:auto;margin-right:auto;}
#logo {float:right;margin:16px 0;width:183px;height:67px;}

#upper_menu { float:right; height: 40px;  margin-top: 41px;margin-right:20px;}
.menu-item { float: right; width: auto; }
.menu-item-chosen a {color: #FFFFFF;font-size:17px; }
.menu-item-not-chosen a {color: #5F0511;font-size:17px; }
.menu-item-right { float: right; width: 12px; height: 40px; }
.menu-item-mid { float: right; width: 82px; height: 31px; padding-top: 9px; text-align:center; }
.menu-item-left { float: right; width: 12px; height: 40px; }
.menu-item-chosen .menu-item-mid { background: url('http://a-forum.co.il/sites/aforumnet/_static_media/public/global/menu-slct-mid.png') repeat-x;}
.menu-item-chosen .menu-item-right { background: url('http://a-forum.co.il/sites/aforumnet/_static_media/public/global/menu-slct-R.png'); }
.menu-item-chosen .menu-item-left { background: url('http://a-forum.co.il/sites/aforumnet/_static_media/public/global/menu-slct-L.png'); }
.menu-item-not-chosen .menu-item-mid { background: url('http://a-forum.co.il/sites/aforumnet/_static_media/public/global/menu-mid.png') repeat-x;}
.menu-item-not-chosen .menu-item-right { background: url('http://a-forum.co.il/sites/aforumnet/_static_media/public/global/menu-R.png'); }
.menu-item-not-chosen .menu-item-left { background: url('http://a-forum.co.il/sites/aforumnet/_static_media/public/global/menu-L.png'); }
.menu_divider {float:right;width:1px;max-width:1px;height:39px;background: url('http://a-forum.co.il/sites/aforumnet/_static_media/public/global/menu-div.png');}














